b3270(1)

NAME
b3270 - IBM host access tool back end

SYNOPSIS
b3270 [options]

b3270 [options] session-file.b3270

DESCRIPTION
b3270 opens a telnet connection to an IBM host, handling the 3270, TELNET and TLS protocols, allowing a front-end application handle user interactions. It uses XML on its standard input and standard output to communicate with the front end.

It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer.

WIKI
Primary documentation for b3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
b3270 4.3ga10